0 votes

I can run a pre-configured Zoiper on my Android,and Mac with Mavericks(10.9) but not on my MacBook (10.6). It says the .dmg with SpoutZoiper is "not recognized". Is there an older version that will work?..........Fred

in Mac by (120 points)

Please log in or register to answer this question.

Welcome!
Ask your questions and receive answers from other members of the Zoiper Community.

Did you check our Help Section?

You are a Zoiper Biz or Premium customer? If so, click HERE to get premium support.
2,438 questions
1,541 answers
2,314 comments
138,005 users